unit uIEditorDireccionEntregaPedidoProveedor;

interface

uses
  uBizPedidosProveedor;

type
  IEditorDireccionEntregaPedidoProveedor = interface
    ['{3CFC2593-A4D2-4CEA-B84F-DA726CB843F3}']
    function GetPedido: IBizPedidoProveedor;
    procedure SetPedido(const Value: IBizPedidoProveedor);
    property Pedido: IBizPedidoProveedor read GetPedido write SetPedido;

    function ShowModal : Integer;
    procedure Release;
  end;


implementation

end.
